/******************************************************************************************/

/* Sidebar */

.sidebar {
	display: block;
	margin: 0px 0px 0px 0px;
	position: relative;
}

@media (max-width: 767px) {
	.sidebar {
		margin-top: 10px;
	}
}

@media (min-width: 768px) {
	.sidebar {
		margin-top: 30px;
	}
}

/******************************************************************************************/

/* Sidebar > Call to action */

.sidebar .call-to-action {
	display: block;
	min-height: 25px;
	margin: 4px 0px 0px 0px;
	position: relative;

	background-color: #000;
	background-image: url('../images/arrow-call_to_action.png');
	background-position: center right 10px;
	background-repeat: no-repeat;
	color: #fff;
	text-transform: uppercase;
}

.sidebar a.call-to-action:hover {
	text-decoration: none;
}

.sidebar .call-to-action p {
	color: #fff;
}

.sidebar .call-to-action .call-to-action-read-more {
	margin: 15px 32px 0px 0px;
	padding: 7px 0px 5px 0px;
	position: relative;
	width: 90px;

	background-color: #ffffff;
	border: none;
	color: #010438;
	font-family: calibriregular;
	line-height: 1em;
	outline: none;
	text-align: center;
}

.sidebar .call-to-action .call-to-action-read-more span {
	height: 100%;
	position: absolute;
	right: -32px;
	top: 0px;
	width: 30px;

	background-color: #ffffff;
	color: #010438;
	text-align: center;
}

.sidebar .call-to-action .call-to-action-read-more span i.glyphicon {
	margin: 4px 0px 0px 0px;
}

.sidebar .call-to-action .call-to-action-read-more:hover {
	text-decoration: none;
}

@media (max-width: 767px) {
	.sidebar .call-to-action {
		padding: 10px 35px 8px 10px;

		font-size: 11px;
	}
}

@media (min-width: 768px) {
	.sidebar .call-to-action {
		padding: 10px 35px 8px 10px;

		font-size: 11px;
	}
}

@media (min-width: 992px) {
	.sidebar .call-to-action {
		padding: 15px 45px 8px 20px;

		font-size: 16px;
	}
}

/******************************************************************************************/

/* Sidebar > Call to action > Styles */

.sidebar .call-to-action.call-to-action-style-01 {
	background-color: #010438;
}

.sidebar .call-to-action.call-to-action-style-02 {
	background-color: #2f315b;
}

.sidebar .call-to-action.call-to-action-style-03 {
	background-color: #5d5e7e;
}

.sidebar .call-to-action.call-to-action-style-04 {
	padding-bottom: 20px;
	padding-top: 170px;

	background-color: #010438;
	background-position: top center;
	background-size: 100% auto;
	text-transform: none;
}

@media (min-width: 768px) {
	.sidebar .call-to-action.call-to-action-style-04 {
		padding-top: 105px;

		font-size: 10px;
	}

	.sidebar .call-to-action.call-to-action-style-04 p {
		font-size: 10px;
	}
}

@media (min-width: 992px) {
	.sidebar .call-to-action.call-to-action-style-04 {
		padding-top: 170px;

		font-size: 12px;
	}

	.sidebar .call-to-action.call-to-action-style-04 p {
		font-size: 12px;
	}
}

/******************************************************************************************/

/* Sidebar > Search */

.sidebar .searchform label,
.sidebar .searchform input[type=submit] {
	display: none;
}

.sidebar .searchform input[type=text] {
	display: block;
	height: 45px;
	padding: 15px 40px 10px 20px;
	width: 100%;

	background-color: #fff;
	background-image: url('../images/magnify-glass-blue.png');
	background-position: center right 20px;
	background-repeat: no-repeat;
	border: none;
	color: #010438;
	font-family: grotesquemtstd;
}

.sidebar .searchform input[type=text]::-webkit-input-placeholder {
	color: #010438;
}

.sidebar .searchform input[type=text]:-moz-placeholder {
	color: #010438;
}

.sidebar .searchform input[type=text]::-moz-placeholder {
	color: #010438;
}

.sidebar .searchform input[type=text]:-ms-input-placeholder {
	color: #010438;
}

/******************************************************************************************/

/* Sidebar > Sidebar Menu */

.sidebar .sidebar-menu,
.sidebar .widget_nav_menu {
	display: block;
	margin: 4px 0px 0px 0px;
	padding: 20px 20px 20px 20px;

	background-color: #fff;
}

.sidebar .sidebar-menu .sidebar-menu-title,
.sidebar .widget_nav_menu .sidebar-title {
	color: #010438;
	font-size: 18px;
	text-transform: uppercase;
}

.sidebar .sidebar-menu ul,
.sidebar .widget_nav_menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.sidebar .sidebar-menu > ul > li,
.sidebar .widget_nav_menu ul > li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.sidebar .sidebar-menu > ul > li > a,
.sidebar .sidebar-menu > ul > li > a:visited,
.sidebar .widget_nav_menu ul > li > a,
.sidebar .widget_nav_menu ul > li > a:visited {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;

	border-top: 1px solid #e3e3e3;
	color: #333333;
	font-size: 14px;
	font-family: Arial;
}

.sidebar .sidebar-menu > ul > li:first-child > a,
.sidebar .widget_nav_menu ul > li:first-child > a {
	border-top: none;
}

.sidebar .sidebar-menu > ul > li ul,
.sidebar .widget_nav_menu ul > li ul {
	margin: 0px 0px 10px 3px;
	padding: 0px 0px 0px 20px;

	border-left: 1px solid #336699;
}

.sidebar .sidebar-menu > ul > li > ul li a,
.sidebar .widget_nav_menu ul > li > ul li a {
	color: #333;
}

/******************************************************************************************/

/* Sidebar > Filters */

.sidebar-filter {
	display: block;
	margin: 4px 0px 0px 0px;
	padding: 18px 18px 18px 18px;
	position: relative;
	width: 100%;

	background-color: #010438;
	border: 2px solid #fff;
	color: #fff;
	cursor: pointer;
}

.sidebar-filter .sidebar-filter-title {
	padding: 0px 30px 0px 0px;

	background-image: url('../images/arrow-call_to_action.png');
	background-position: top right;
	background-repeat: no-repeat;
	font-size: 16px;
	text-transform: uppercase;
}

.sidebar-filter ul {
	margin: 15px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.sidebar-filter ul li {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.sidebar-filter ul li a,
.sidebar-filter ul li a:visited {
	color: #fff;
}

/******************************************************************************************/

/* Sidebar > Filters > Styles */

.sidebar-filter.sidebar-filter-style-01 {
	background-color: #fff;
}

.sidebar-filter.sidebar-filter-style-01 .sidebar-filter-title,
.sidebar-filter.sidebar-filter-style-01 ul li a,
.sidebar-filter.sidebar-filter-style-01 ul li a:visited {
	color: #010438;
}

.sidebar-filter.sidebar-filter-style-01 .sidebar-filter-title {
	background-image: url('../images/arrow-call_to_action-inverted.png');
}

/******************************************************************************************/

/* Sidebar > Content Meta */

.sidebar-content-meta {
	display: block;
	padding: 20px 20px 20px 20px;

	background-color: #010438;
}

.sidebar-content-meta .sidebar-content-meta-label {
	color: #fff;
	font-family: calibriregular;
	font-size: 12px;
}

.sidebar-content-meta .sidebar-content-meta-value {
	margin: 0px 0px 10px 0px;

	color: #fff;
	font-family: calibriregular;
	font-size: 20px;
}

.sidebar-content-meta .sidebar-content-meta-value:last-child {
	margin-bottom: 0px;
}

/******************************************************************************************/

/* Sidebar > Contacts */

.sidebar-contacts {
	padding: 20px 20px 20px 20px;

	background-color: #fff;
}

.sidebar-contacts .sidebar-contacts-title {
	color: #010438;
	text-transform: uppercase;
}

.sidebar-contacts .sidebar-contacts-company-name,
.sidebar-contacts table th,
.sidebar-contacts table td,
.sidebar-contacts .sidebar-contacts-email {
	color: #010438;
	vertical-align: top;
}

.sidebar-contacts table th,
.sidebar-contacts table td,
.sidebar-contacts .sidebar-contacts-email {
	padding-top: 10px;

	color: #333333;
	font-family: Arial;
}

.sidebar-contacts .sidebar-contacts-company-name {
	margin: 20px 0px 0px 0px;
}

@media (max-width: 767px) {

}

@media (min-width: 768px) {
	.sidebar-contacts .sidebar-contacts-title {
		font-size: 12px;
	}

	.sidebar-contacts .sidebar-contacts-company-name,
	.sidebar-contacts table th,
	.sidebar-contacts table td,
	.sidebar-contacts .sidebar-contacts-email {
		font-size: 8px;
	}

	.sidebar-contacts table th {
		min-width: 30px;
	}
}

@media (min-width: 992px) {
	.sidebar-contacts .sidebar-contacts-title {
		font-size: 15px;
	}

	.sidebar-contacts .sidebar-contacts-company-name,
	.sidebar-contacts table th,
	.sidebar-contacts table td,
	.sidebar-contacts .sidebar-contacts-email {
		font-size: 11px;
	}

	.sidebar-contacts table th {
		min-width: 40px;
	}
}

@media (min-width: 1200px) {
	.sidebar-contacts .sidebar-contacts-title {
		font-size: 18px;
	}

	.sidebar-contacts .sidebar-contacts-company-name,
	.sidebar-contacts table th,
	.sidebar-contacts table td,
	.sidebar-contacts .sidebar-contacts-email {
		font-size: 14px;
	}

	.sidebar-contacts table th {
		min-width: 70px;
	}
}

/******************************************************************************************/

/* Sidebar > Social Media */

ul.sidebar-social-media {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

ul.sidebar-social-media li {
	margin: 25px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

ul.sidebar-social-media a .icon-arrow-blue-small {
	float: left;
	height: 28px;
	margin: -5px 10px 0px 0px;
	width: 34px;

	background-image: url('../images/icon-arrow-blue-small.png');
	background-repeat: no-repeat;
}

@media (max-width: 767px) {

}

@media (min-width: 768px) {
	ul.sidebar-social-media li img {
		width: 80px;
	}
}

@media (min-width: 992px) {
	ul.sidebar-social-media li img {
		width: auto;
	}
}

@media (min-width: 1200px) {
	ul.sidebar-social-media li img {
		width: auto;
	}
}